<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>grouptext</Name>
<File>custom/OchUI_groupe_simple.tga</File>
</Texture>

<Texture>
<Name>minigroupetext</Name>
<File>custom/OchUI_minigroupe_simplemini.tga</File>
</Texture>

<!-- template fonds -->

<StatusIconTemplate>
<Name>OchUI_minigroupe_fond</Name>
<TextureName>minigroupetext</TextureName>
<TextureStart><X>0</X><Y>0</Y></TextureStart>
<Width>140</Width>
<Height>14</Height>
<MaxLevels>4</MaxLevels>
<Horizontal>false</Horizontal>
</StatusIconTemplate>

<!--vie-->

 <HorizontalResizeImageTemplate>
<Name>OchUI_minigroupe_vie_up</Name>
<Height>12</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>118</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>minigroupvietext</TextureName>
 <Left><X>0</X><Y>0</Y> </Left>
 <Repeat> <X>1</X> <Y>1</Y> </Repeat>
 <Right><X>0</X><Y>0</Y> </Right>
</Texture>
 </HorizontalResizeImageTemplate>

 <HorizontalResizeImageTemplate>
<Name>OchUI_minigroupe_vie_back</Name>
<Height>12</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>118</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>minigroupvietext</TextureName>
<Left><X>0</X><Y>0</Y></Left>
<Repeat><X>1</X><Y>17</Y></Repeat>
<Right><X>0</X><Y>0</Y> </Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>OchUI_minigroupe_vie</Name>
<ForegroundHResizeTemplate>OchUI_minigroupe_vie_up</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>OchUI_minigroupe_vie_back</BackgroundHResizeTemplate>
<Height>12</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<!--mana-->

<VerticalResizeImageTemplate>
<Name>red_full</Name>
<Width>6</Width>
<TopHeight>0</TopHeight>
<RepeatHeight>12</RepeatHeight>
<BottomHeight>0</BottomHeight>
<Texture>
<TextureName>grouptext</TextureName>
<Top><X>0</X><Y>0</Y></Top>
<Repeat><X>1</X><Y>1</Y></Repeat>
<Bottom><X>0</X><Y>0</Y></Bottom>
</Texture>
</VerticalResizeImageTemplate>

<VerticalResizeImageTemplate>
<Name>red_back</Name>
<Width>6</Width>
<TopHeight>0</TopHeight>
<RepeatHeight>2</RepeatHeight>
<BottomHeight>0</BottomHeight>
<Texture>
<TextureName>grouptext</TextureName>
<Top><X>0</X><Y>0</Y></Top>
<Repeat><X>0</X><Y>14</Y></Repeat>
<Bottom><X>0</X><Y>0</Y></Bottom>
</Texture>
</VerticalResizeImageTemplate>

<VerticalStatusBarTemplate>
<Name>vstatus_red</Name>
<ForegroundImage>red_full</ForegroundImage>
<BackgroundImage>red_back</BackgroundImage>
<Width>6</Width>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</VerticalStatusBarTemplate>

<!--endu-->

<VerticalResizeImageTemplate>
<Name>blue_full</Name>
<Width>6</Width>
<TopHeight>0</TopHeight>
<RepeatHeight>12</RepeatHeight>
<BottomHeight>0</BottomHeight>
<Texture>
<TextureName>grouptext</TextureName>
<Top><X>0</X><Y>0</Y></Top>
<Repeat><X>8</X><Y>1</Y></Repeat>
<Bottom><X>0</X><Y>0</Y></Bottom>
</Texture>
</VerticalResizeImageTemplate>

<VerticalStatusBarTemplate>
<Name>vstatus_blue</Name>
<ForegroundImage>blue_full</ForegroundImage>
<BackgroundImage>red_back</BackgroundImage>
<Width>6</Width>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</VerticalStatusBarTemplate>

<WindowTemplate>
<Name>mini_group</Name>
<WindowId>MiniGroup</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>140</Width>
<Height>133</Height>
<TitleWidth>140</TitleWidth>
<TitleHeight>5</TitleHeight>

<!--Fond-->

<StatusIconDef>
<ControlId>3000</ControlId>
<Position><X>0</X><Y>6</Y></Position>
<templateName>OchUI_minigroupe_fond</templateName>
<adapterName>group_status0</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3001</ControlId>
<Position><X>0</X><Y>22</Y></Position>
<templateName>OchUI_minigroupe_fond</templateName>
<adapterName>group_status1</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3002</ControlId>
<Position><X>0</X><Y>38</Y></Position>
<templateName>OchUI_minigroupe_fond</templateName>
<adapterName>group_status2</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3003</ControlId>
<Position><X>0</X><Y>54</Y></Position>
<templateName>OchUI_minigroupe_fond</templateName>
<adapterName>group_status3</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3004</ControlId>
<Position><X>0</X><Y>70</Y></Position>
<templateName>OchUI_minigroupe_fond</templateName>
<adapterName>group_status4</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3005</ControlId>
<Position><X>0</X><Y>86</Y></Position>
<templateName>OchUI_minigroupe_fond</templateName>
<adapterName>group_status5</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3006</ControlId>
<Position><X>0</X><Y>102</Y></Position>
<templateName>OchUI_minigroupe_fond</templateName>
<adapterName>group_status6</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3007</ControlId>
<Position><X>0</X><Y>118</Y></Position>
<templateName>OchUI_minigroupe_fond</templateName>
<adapterName>group_status7</adapterName>
</StatusIconDef>

<!--Barres de Vie-->

<StatusBarDef>
<Position><X>1</X><Y>7</Y></Position>
<TemplateName>OchUI_minigroupe_vie</TemplateName>
<AdapterName>group_health0</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>23</Y></Position>
<TemplateName>OchUI_minigroupe_vie</TemplateName>
<AdapterName>group_health1</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>39</Y></Position>
<TemplateName>OchUI_minigroupe_vie</TemplateName>
<AdapterName>group_health2</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>55</Y></Position>
<TemplateName>OchUI_minigroupe_vie</TemplateName>
<AdapterName>group_health3</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>71</Y></Position>
<TemplateName>OchUI_minigroupe_vie</TemplateName>
<AdapterName>group_health4</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>87</Y></Position>
<TemplateName>OchUI_minigroupe_vie</TemplateName>
<AdapterName>group_health5</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>103</Y></Position>
<TemplateName>OchUI_minigroupe_vie</TemplateName>
<AdapterName>group_health6</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>119</Y></Position>
<TemplateName>OchUI_minigroupe_vie</TemplateName>
<AdapterName>group_health7</AdapterName>
<Width>118</Width>
</StatusBarDef>

<!--Noms-->

<LabelDef>
<Position><X>4</X><Y>7</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name0</Adapter>
<ColorAdapter>group_color0</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>4</X><Y>23</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name1</Adapter>
<ColorAdapter>group_color1</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>4</X><Y>39</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name2</Adapter>
<ColorAdapter>group_color2</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>4</X><Y>55</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name3</Adapter>
<ColorAdapter>group_color3</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>4</X><Y>71</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name4</Adapter>
<ColorAdapter>group_color4</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>4</X><Y>87</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name5</Adapter>
<ColorAdapter>group_color5</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>4</X><Y>103</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name6</Adapter>
<ColorAdapter>group_color6</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>4</X><Y>119</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name7</Adapter>
<ColorAdapter>group_color7</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!--Vie compteur-->

<ScalarLabelDef>
<Position><X>95</X><Y>7</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_health0</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>95</X><Y>23</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_health1</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>95</X><Y>39</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_health2</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>95</X><Y>55</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_health3</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>95</X><Y>71</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_health4</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>95</X><Y>87</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_health5</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>95</X><Y>103</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_health6</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>95</X><Y>119</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_health7</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--endu-->

<VerticalStatusbarDef>
<Position><X>123</X><Y>7</Y></Position>
<TemplateName>vstatus_blue</TemplateName>
<AdapterName>group_endurance0</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>123</X><Y>23</Y></Position>
<TemplateName>vstatus_blue</TemplateName>
<AdapterName>group_endurance1</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>123</X><Y>39</Y></Position>
<TemplateName>vstatus_blue</TemplateName>
<AdapterName>group_endurance2</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>123</X><Y>55</Y></Position>
<TemplateName>vstatus_blue</TemplateName>
<AdapterName>group_endurance3</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>123</X><Y>71</Y></Position>
<TemplateName>vstatus_blue</TemplateName>
<AdapterName>group_endurance4</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>123</X><Y>87</Y></Position>
<TemplateName>vstatus_blue</TemplateName>
<AdapterName>group_endurance5</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>123</X><Y>103</Y></Position>
<TemplateName>vstatus_blue</TemplateName>
<AdapterName>group_endurance6</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>123</X><Y>119</Y></Position>
<TemplateName>vstatus_blue</TemplateName>
<AdapterName>group_endurance7</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<!--mana-->

<VerticalStatusbarDef>
<Position><X>133</X><Y>7</Y></Position>
<TemplateName>vstatus_red</TemplateName>
<AdapterName>group_power0</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>133</X><Y>23</Y></Position>
<TemplateName>vstatus_red</TemplateName>
<AdapterName>group_power1</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>133</X><Y>39</Y></Position>
<TemplateName>vstatus_red</TemplateName>
<AdapterName>group_power2</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>133</X><Y>55</Y></Position>
<TemplateName>vstatus_red</TemplateName>
<AdapterName>group_power3</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>133</X><Y>71</Y></Position>
<TemplateName>vstatus_red</TemplateName>
<AdapterName>group_power4</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>133</X><Y>87</Y></Position>
<TemplateName>vstatus_red</TemplateName>
<AdapterName>group_power5</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>133</X><Y>103</Y></Position>
<TemplateName>vstatus_red</TemplateName>
<AdapterName>group_power6</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<VerticalStatusbarDef>
<Position><X>133</X><Y>119</Y></Position>
<TemplateName>vstatus_red</TemplateName>
<AdapterName>group_power7</AdapterName>
<Height>12</Height>
</VerticalStatusbarDef>

<!--Selection-->

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>5</Y></Position>
<Width>143</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember0</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>21</Y></Position>
<Width>143</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember1</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>37</Y></Position>
<Width>143</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember2</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>53</Y></Position>
<Width>143</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember3</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>69</Y></Position>
<Width>143</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember4</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>85</Y></Position>
<Width>143</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember5</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>101</Y></Position>
<Width>143</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember6</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>117</Y></Position>
<Width>143</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember7</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<!--Effets-->

<LabelDef>
<Position><X>-22</X><Y>5</Y></Position>
<FontName>Ochui_negatif_minigroupe</FontName>
<Adapter>group_name0</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>21</Y></Position>
<FontName>Ochui_negatif_minigroupe</FontName>
<Adapter>group_name1</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>37</Y></Position>
<FontName>Ochui_negatif_minigroupe</FontName>
<Adapter>group_name2</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>53</Y></Position>
<FontName>Ochui_negatif_minigroupe</FontName>
<Adapter>group_name3</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>69</Y></Position>
<FontName>Ochui_negatif_minigroupe</FontName>
<Adapter>group_name4</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>85</Y></Position>
<FontName>Ochui_negatif_minigroupe</FontName>
<Adapter>group_name5</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>101</Y></Position>
<FontName>Ochui_negatif_minigroupe</FontName>
<Adapter>group_name6</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>117</Y></Position>
<FontName>Ochui_negatif_minigroupe</FontName>
<Adapter>group_name7</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

</WindowTemplate>
</Root_Element>